## user 14 U2SLS34.1-42-14-4 c38961 release-keys
- Manufacturer: motorola
- Platform: taro
- Codename: oneli
- Brand: motorola
- Flavor: user
- Release Version: 14
- Kernel Version: 5.10.218
- Id: U2SLS34.1-42-14-4
- Incremental: c38961
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/oneli/oneli:12/U2SLS34.1-42-14-4/c38961:user/release-keys
- OTA version: 
- Branch: user-14-U2SLS34.1-42-14-4-c38961-release-keys-6326
- Repo: motorola/oneli
